:mod:`vis.graph_view` --- Graph Visualization
==============================================

The :mod:`vis.graph_view` module supports visualization of candidate graph
objects, nodes, and edges.  This is basic visualization functionality
that is monkey patched in to the graph objects.  This is not intended to be
low level diagnostic visualization

.. versionadded:: 0.1.0

.. automodule:: autocnet.vis.graph_view
   :synopsis: Candidate graph object visualization.
   :members:
